@media (min-width: 1560px) {
    .is-sticky .bottom-logo{
        display:block;
    }
}
@media (max-width: 1200px) {
    .countdown_section .countdown_amount {
        font-size: 20px !important;
        padding: 3px 3px;
    }
    .header-style-one .mainmenu .navigation > li > a,
    .header-style-one .mainmenu .navigation > li > span{
        padding: 0 10px;
    }
}

@media (max-width: 1024px) {
    .social{
        display: block;
        position: static;
		float: inherit;
    }
}

@media (max-width: 1200px) {
	.top-contact {
     margin-top: 0px!important; 
}
    .header-style-one .top-contact li {
        margin: 15px 0;
    }
    ul.top-contact li.gbtn.for-calc {
        left: 15px;
        right: initial;
    }
    .social{
        position: static;
        right: 0;
		float: right;
    }
}

@media (max-width: 960px) {
    .countdown_section .countdown_amount {
        font-size: 16px !important;
        min-width: 10px !important;
    }
}

@media (max-width: 768px) {
    .social {
        position: static;
        margin-top: 10px;
		float: inherit;
    }
    .top-contact {
        margin-top: 0;
    }
    .countdown_section .countdown_amount {
        font-size: 14px !important;
        min-width: 8px !important;
    }

    .container {
        width: 100%;
    }
    .mainmenu .navigation li a {
        min-width: 290px;
    }
    .header-style-one .mainmenu .navigation > li > a {
        padding: 0 52px 0 22px;
    }
    .header-style-one .mainmenu .navigation li span {
        display: block;
        padding: 0 52px 0 22px;
        text-align: left;
        font: 13px/40px 'Montserrat', sans-serif !important;
        color: #222;
        border-top: 1px dashed #5b974e;
        background: #5b974e;
    }
    .header-style-one .top-contact li {
        float: none;
        margin-right: 0;
    }
    .top-contact li {
        display: block;
    }
    .top-contact li.social {
        position: absolute;
    }

    .logo {
        margin: 0 auto;
    }
    .menu_phone_wrap {
        display: block;
        text-align: center;
        padding: 5px 0;
        float: none;
    }
    .menu_phone_outer {
        display: inline-block;
    }
    .form-title {
        font-size: 36px;
        line-height: 40px;
    }
    .form-subtitle {
        font-size: 36px;
        line-height: 40px;
    }
    .mainmenu li.menu-item-has-children .dropdown-btn {
        display: block;
    }

    .submenu-top {
        /* display: none; */
    }

    .yaMaps-container {
        display: block;
    }

    .yaMap-left,
    .yaMap-right {
        width: 100%;
    }

    .yaMap-left {
        padding-right: 0;
        margin-bottom: 15px;
    }

    .yaMap-right {
        padding-left: 0;
    }

    ul.top-contact li.gbtn.for-calc {
        left: initial;
        position: relative;
        right: 0;
    }
}

@media (max-width: 650px) {
    .c-form {
        display: block;
        margin: 20px 0;
    }

    .special-heading {
        font-size: 18px;
    }

}

@media (max-width : 480px) {
    .countdown_section .countdown_amount {
        font-size: 12px !important;
        min-width: 0 !important;
    }
    .form-title {
        font-size: 32px;
        line-height: 32px;
    }
    .form-subtitle {
        font-size: 32px;
        line-height: 32px;
    }
    .contact-phone-inner a{
        font-size: 26px;
        line-height: 32px;
    }
    .contact-phone-inner a b{
        font-size: 26px;
        line-height: 32px;
    }
    .contact-forms #name-field {
        width: 100%;
    }
    .contact input[type="tel"], .contact input[type="email"] {
        width: 100%;
    }
}

@media (max-width : 400px) {
    .countdown_section .countdown_amount {
        font-size: 10px !important;
        min-width: 6px !important;
        margin: 0 !important;
    }
    .showcase .showcase-badge {
        right: -25px;
    }
}
